<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cUs1QqBdQsarqa4YbPWguf:APA91bEmV6DVFiSi1xE-BMNUAFK004xARSmMd1Q_9PbPF7-xehWAgeIPuFk09X7XniDABg2BIoVCFF3c61CbmoZMXTHNuejM-3pbHGu1Hl5yMU0Q2v9ZZYg&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756566158008}</string>
</map>
